.is-boxed {
    background: color(bg, 3);
}

.body-wrap {
    background: color(bg, 1);
    overflow: hidden;
    /* Sticky footer */
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.boxed-container {
    max-width: 1440px;
    margin: 0 auto;
    @include shadow;
}

main {
    flex: 1 0 auto;
	position: relative;
	top: -24px;
}

.section-inner {
    position: relative; /* To always display inner elements above pseudo decorative stuff */
    padding-top: 48px;
    padding-bottom: 48px;
}

@include media( '>medium' ) {

    .section-inner {
        padding-top: 88px;
        padding-bottom: 88px;
    }
}

/** Latex typesetting **/
.latex sub {
    vertical-align: -0.1ex;
    margin-left: -0.1667em;
    margin-right: -0.025em;
}
  
.latex sub, .latex sup {
    font-size: 0.9em;
    text-transform:uppercase;
}

.latex sup {
    font-size: 0.85em;
    vertical-align: -0.2em;
    margin-left: -0.26em;
    margin-right: -0.05em;
}

/** trivia **/
.dotted {
    border-bottom: 1px color(typography, 2) dotted;
}